<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Account</key>
	<string>Account</string>
	<key>Billing</key>
	<string>Billing</string>
	<key>Copied to clipboard</key>
	<string>Copied to clipboard</string>
	<key>Copy message</key>
	<string>Copy message</string>
	<key>Credit Packs</key>
	<string>Credit Packs</string>
	<key>Current Plan</key>
	<string>Current Plan</string>
	<key>Dismiss error</key>
	<string>Dismiss error</string>
	<key>Free</key>
	<string>Free</string>
	<key>Manage Subscription</key>
	<string>Manage Subscription</string>
	<key>New Chat</key>
	<string>New Chat</string>
	<key>Pro</key>
	<string>Pro</string>
	<key>Retry last message</key>
	<string>Retry last message</string>
	<key>Send message</key>
	<string>Send message</string>
	<key>Settings</key>
	<string>Settings</string>
	<key>Starter</key>
	<string>Starter</string>
	<key>Stop generation</key>
	<string>Stop generation</string>
	<key>Team</key>
	<string>Team</string>
	<key>Upgrade</key>
	<string>Upgrade</string>
	<key>Usage This Month</key>
	<string>Usage This Month</string>
	<key>credits remaining</key>
	<string>credits remaining</string>
</dict>
</plist>
